:root { --light-green: #2dc84d; --light-blue: #3f58a7; --bg-green: #a9ff79; }
.fit-content { max-width: -webkit-fit-content; max-width: fit-content; }
ul.menu .sub-menu li.menu-item-has-children .sub-menu li a { width: 100%; }
.color-blue { color: var(--light-blue); }
.color-black { color: var(--black) !important; }
.mb-20 { margin-bottom: 20px; }
.bdr-20 { -webkit-border-radius: 20px; border-radius: 20px; }
.font-45 { color: var(--green-color); font-size: 45px; font-weight: 400; font-family: "Circular Std Book", Sans-serif; }
.button { -webkit-border-radius: 100px; border-radius: 100px; }

.site-footer ul li {
  list-style: none;
}
.font-55 {
  font-size: 55px;
  line-height: 55px;
  font-weight: 400;
  color: var(--green-color);
  font-family: "Circular Std Book", Sans-serif;
}
.padding-100 {
  padding: 100px 0;
}
.padding-90 {
  padding: 90px 0;
}
.padding-50 {
  padding: 50px 0;
}
.padding-60 {
  padding: 60px 0;
}
.content h1 {
  padding: 80px 0 50px;
  font-family: "Circular Std Book", Sans-serif;
  color: var(--green-color);
  font-size: 45px;
  line-height: 60px;
  font-weight: 400;
  margin: 0;
}

.content ol,
.content ul {
  margin: 0 auto 14px;
}
ul {
  margin-left: 0;
}
ul li {
  list-style: disc;
}
ol li,
ul li {
  font-size: 20px;
  color: var(--black);
  line-height: 28px;
  font-weight: 500;
}

.menu-header-menu-container {
  display: flex;
  flex: 1;
}
ul.menu {
  display: flex;
  margin: 0;
  width: 100%;
  gap: 30px;
  padding: 0 0 0 32px;
  list-style: none;
}

ul.menu li {
  position: relative;
  list-style: none;
}

/* --- Base Link --- */
ul.menu > li.menu-item > a {
  position: relative;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.4em;
  color: var(--green-color);
  text-transform: capitalize;
  padding: 20px 0px 20px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* --- Submenu Container --- */

ul.menu .sub-menu  li:last-child{
    border-radius: 0 0 10px 10px ;
}

ul.menu .sub-menu li.menu-item-has-children .sub-menu li:last-child a{
    border-radius: 0 0 9px 9px ;
}
 
ul.menu .sub-menu li.menu-item-has-children .sub-menu li:first-child a{
    border-radius:9px 9px 0 0 ;
}
ul.menu .sub-menu  li:first-child{
    border-radius:10px 10px 0 0 ;
}
ul.menu .sub-menu  {
  background: var(--green-color);
}
ul.menu .sub-menu {
  display: none;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 250px;
  border-radius: 10px;
  margin: 0;
  padding: 0;
  transition: opacity 0.2s ease, visibility 0.2s ease;
  z-index: 99;
}

/* --- Show submenu on hover --- */
/*ul.menu > li.menu-item-has-children:hover > .sub-menu,*/
/*ul.menu .sub-menu li.menu-item-has-children:hover > .sub-menu {*/
/*  display: block;*/
/*  opacity: 1;*/
/*  visibility: visible;*/
/*}*/

/* --- Submenu Links --- */
ul.menu .sub-menu li a {
  display: block;
  width: 100%;
  padding: 10px 30px;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  line-height: 19px;
}
ul.menu li.menu-item-has-children span i {
  font-size: 10px;
  line-height: 1;
  cursor: pointer;

  margin-left: 10px;
  display: block;
}
header.site-header .container {
  max-width: 1240px;
}
header.site-header a.navbar-brand {
  margin-right: 0;
}
body header.site-header .icon a.call svg path {
  fill: var(--green-color);
}
body header.site-header .icon a.call {
  gap: 10px;
  font-size: 18px;
}

ul.menu .sub-menu li a:hover {
  background: #fff;
  color: var(--green-color);
}

header.site-header a.navbar-brand img {
  max-width: 180px;
}
/* --- Nested submenus (3rd level, etc.) --- */
ul.menu .sub-menu li.menu-item-has-children .sub-menu {
  top: 0;
  left: 100%;
  border-radius: 8px;
  transition: all 0.3s;
}

ul.menu li.menu-item-has-children {
  position: relative;
}
.navbar-toggler:focus-visible,
.navbar-toggler:focus{
    box-shadow:none;
}
.navbar-toggler i{
    color:var(--green-color);
}

ul.menu .sub-menu li.menu-item-has-children> a:hover::after {
  border-color: var(--green-color);
}
ul.menu .sub-menu li.menu-item-has-children> a{
  position: relative;
}
ul.menu .sub-menu li.menu-item-has-children> a::after {
  content: "";
  width: 6px;
  height: 6px;
  transform: rotate(45deg);
  color: var(--white);
  border: 2px solid var(--white);
  border-width: 2px 2px 0px 0px;
  font-weight: 900;
  position: absolute;
  right: 20px;
  top: 40%;
  font-size: 10px;
  transition: all 0.3s;
}

.content ul li {
  list-style: disc;
}
.content a {
  color: var(--green-color);
  word-wrap: break-word;
}
.content h2 {
  margin: 0;
  font-family: "Circular Std Book", Sans-serif;
  color: var(--green-color);
  font-size: 40px;
  font-weight: 400;
  line-height: 45px;
  margin: 8px 0 16px;
}
.content h3 {
  margin: 0;
  font-family: "Circular Std Book", Sans-serif;
  color: var(--green-color);
  font-size: 30px;
  line-height: 35px;
  font-weight: 400;
  margin: 8px 0 16px;
}
.content #content {
  margin: 0;
}
section.content {
  padding-bottom: 100px;
}
